package com.qmth.distributed.print.business.bean.result.analyze;

import com.qmth.teachcloud.common.enums.DimensionEnum;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 分析试卷二级维度返回值
 * @Author: CaoZixuan
 * @Date: 2022-05-30
 */
public class SecondDimensionResult {
    @ApiModelProperty(value = "二级维度编号")
    private String code;

    @ApiModelProperty(value = "二级维度名称")
    private String name;

    @ApiModelProperty(value = "二级维度类型")
    private DimensionEnum type;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public DimensionEnum getType() {
        return type;
    }

    public void setType(DimensionEnum type) {
        this.type = type;
    }
}
